/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 html {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    background: #DEDEDE;
}

body {
    @import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
	font-family: 'Didact Gothic', sans-serif;
	font-size:14px;
	letter-spacing: 0.1em;
    background:none;
}
h1 {
    font-size:33px;
    color:#499480;
    margin-bottom: 30px;
}
p {
    color:#000;
    text-align:left;
}

#header .header-nav .cart-preview.active {
    background: #636466;
      border-top: 2px solid #fff;   
}

#header .header-top>.container {
    position: unset;
}

.product-month{
    font-size: 15px;
}
#wrapper {background-color:#dcddde}
#header {
        background-color:#dcddde;
        box-shadow: none;
    }
a {
  color: #499480;
}
.account-list a:hover, .block_newsletter form button[type="submit"] .search:hover, .footer-container li a:hover {
  color: #8bbf67;
}



.header-banner {
    background:#636466;
    text-align:center;
}
.text-banner {
    font-size:14px;
    color:#fff;
    text-align:center;
    line-height:28px;
    margin-bottom:0;
}
#top-menu a {
    text-transform: none !important;
    color:#fff !important;
}
#_mobile_top_menu .navbar-toggler {
    display:none !important;
}
@media only screen and (max-width: 991px) {
    #top-menu a {
        font-size:13px;
    }
}

.container.menu, #mobile_top_menu_wrapper {
    background-color:#499480;
}
.top-menu .sub-menu, .top-menu .sub-menu.collapse {
    display:none;
}
.header-center-info:before {
    display: inline-block;
    content: url("images/passer-paa.jpg");
    width:100%;
    background-size: 414px 95px;
    text-align: center;
    margin-top:12px;  position: absolute;
  top: -40px;
}
@media only screen and (max-width: 991px) {
    .header-center-info:before {
        content: url("images/passer-paa-small.jpg");
        top: -30px;
    }
}
#header .header-top {
    padding-bottom:0;
}
.header-nav > .container {
    background:#fff;
}

#header .header-top .container {
    background:white;
}
#header .header-top .container.newmenu {
    background-color: #499480;
    margin-bottom:-5px;
    padding:0;
}
.header-top-right {
    padding:0;
}
@media only screen and (max-width: 991px) {
    #header .header-top .menu {
        padding-left: 0;
    }
    .top-menu a[data-depth="0"] {
        padding:10px 5px;
    }
}
@media only screen and (max-width: 767px) {
    .header-center-info {
        display:none;
    }
}

.displayNav1 {
    padding:0;
}
#_desktop_cart {
    background:#636466;
    padding:2px 5px;
}
.blockcart a {
    color:#fff !important;
    font-size: 13px;
}
#header .header-nav {
    border:0;
}
#_desktop_logo {
    margin-top: 12px;
    margin-bottom: 12px;
}
.header-center-info {
    margin-top: -15px;
    margin-bottom: 15px;
}
.contact-link {
width: 100px;
  margin-left: 40px;
  height: 0px;
  position: relative;
  top: -60px;
}
@media only screen and (max-width: 767px) {
    .contact-link, .header-link-firma {
        display:none;
    }
}
@media only screen and (max-width: 1200px) {
    .contact-link {
        top:-50px;
    }
}
@media only screen and (max-width: 992px) {
    .contact-link {
        top:-35px;
    }
}
.right-nav {
    margin-top:-10px;
}
.cart-grid {
    background:white;
    margin-bottom:0;
}
#checkout #content-wrapper {
    padding:0;
}
body#checkout #footer {
  padding: 0;
}
#main .page-content, #main .page-footer, #main .page-header {
  margin-bottom: 0;
}
body#checkout #header .header-nav {
    padding:0;
}
#_desktop_cart {
    width:160px;
    position: absolute;
    right: 0;
}
.breadcrumb {
    display:none;
}
@media only screen and (min-width: 992px) {
    #_desktop_cart {
    margin-right:20px;
    }
}


@media (max-width: 767px) {
  .links .navbar-toggler i.material-icons {
    color:#fff;
  }
  .block-contact #contact-infos {
    background: #636466;
  }
  #footer .block-contact {
  visibility: hidden;
}
}
.footer-container .row.content {
    background: #636466;
    padding-top:20px;
    height:222px;
}
.footer-container li a {
    color: #fff;
    font-size:12px;  
    border-bottom: 2px dotted #aaa;
    display: block;
    margin-right: 15px;
}
.footer-container li a:before {
    content:">";
}
.footer-container .h3, .footer-container .h4 {
    color:#8bbf67;
    font-size:12px;
}
#footer .block-contact {
    color:#fff;
}
#footer #serviceblock > li {
    color:#fff;
}
.footer-container .row.content {
    background-image: url('images/LB_FotoBund.jpg');
    background-repeat: no-repeat;
    background-position: right top;
}
.footer-container, #footer {
    padding-top:0;
    background: #dcddde;
}
#footer .wrapper.service {
    margin-left:-20px;
}
#footer .wrapper {
    font-size:12px;
    line-height:16px;
}
/* 450 x 222 */
#footer #contact-infos a {
    color:#fff;
    display:block;
}
@media only screen and (max-width: 991px) {
    .footer-container .row.content {
        background-image:none;
    }
}


/* BESTIL */
@media only screen and (max-width: 991px) {
    #subcategories ul li {
        width: calc(100%/2 - 20px);
          min-width: 300px;
    }
}

#category .block-category {
    padding:0;
}
#category .block-category h1 {
display:none;
}
#wrapper {
    padding-top:0;
}
#subcategories ul li h5 {
    background-color:#499480;
    padding:15px 0;
}
#subcategories ul li .subcategory-name {
    color:#fff;
    text-transform: none;
}
#subcategories ul li:hover .subcategory-image a {
    padding:0;
    border:0;
    border-left:2px solid #499480;
    border-right:2px solid #499480;
    opacity: 70%;
}
.block-category {
    margin-bottom:0;
}
#subcategories .subcategory-heading {
    color:#499480;
    font-weight:bold;
}
#subcategories ul li .cat_desc {
    display:block;
    margin-top:8px;
}
.box-count {
    color:black;
}
#subcategories ul li .subcategory-image a {
    padding:0;
    border:0;
    border-left:2px solid #499480;
    border-right:2px solid #499480;
}
#subcategories ul li h5 {
    margin-bottom:0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.bund-bestil {
    border-left:2px solid #499480;
    border-right:2px solid #499480;
    border-bottom:2px solid #499480;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-bottom:12px;
}
#subcategories ul li .subcategory-image {
  padding: 0;
}
#subcategories ul li .box-count:hover {
    color:#499480;
}
#subcategories ul li .subcategory-name:hover {
    color:#dcddde;
}
.box-count::before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background: green;
    border-radius: 50%;
    position: relative;
    left:-4px;
    top:2px;
}
.box-count.udlejet::before {
    background:red;
}

/************* forsiden ***************/
#custom-text {
    padding:0;
    margin:0;
}
#custom-text h1{
    text-align:left;
}
#index #content-wrapper {
    padding-right: 0;
    padding-left: 0;
}
#custom-text a.cms-buttons {
    margin-left:13px;
}
.home-right {
    margin-left:13px;
    margin-top:35px;
}
.home-right-2 {
    margin-left:12px;
    margin-top:20px;
}
#custom-text p {
    font-size:15px;
}
#custom-text {
  text-align: left;
}
.youtube-home {
    margin:30px 0;
}
/* bestillingssiden */

#products {
    background:#fff;
}
.category-depth-level-3 #category-description {
    display:none;
}
.block-category .block-category-inner {
    background:#fff;
}
#subcategories {
    background:#fff;
}
.block-category-inner .card {
margin: 0;
  width: 100%;
}
a.cms-buttons.kort {
    margin:30px auto;
}
#products .products {
    padding-bottom:80px;
}
.product-miniature .thumbnail-container {
    width:100%;
    border-bottom:2px dotted #aaa;
    margin: 0;
  padding: 12px 0;
}
#products {
    border-top:2px dotted #aaa;
}
.product-miniature .product-title {
    width:33%;
    float:left;
    text-align: right;
    margin-left: 20px;
}
.product-miniature .product-price-and-shipping {
    width:25%;
    float:left;
    margin-bottom: 8px;
    margin-top: 11.2px
}
.product-miniature .product-flag.in-cart {
    width:33%;
    float:left;
    margin-left:12px;
    font-size:16px;
    color: #000;
    line-height: 36px;
}
.product-miniature a.cms-buttons {
    width:33%;
    float:left;
    max-width: 250px;
}
.product-miniature .product-title a {
    pointer-events: none;  
    width: 170px;
    display: inline-block;
    text-align: left;
}
@media only screen and (max-width: 767px) {
    .product-miniature .product-title a {
        width:unset
    }
}
/*.pagination {
    display:none;
}*/

/* Tabel */
.category-additional-description .table-bordered {
  width: 100%;
}

.category-additional-description .table-bordered tr:first-child td, .rte .table-bordered tr:first-child td span {
  color: #000000 !important;
  font-family: 'Didact Gothic', sans-serif !important;
  line-height: 60px;
}
.category-additional-description .table-bordered tr:first-child td {
  background-color: #F3F3F3 !important;
  font-weight: bold !important;
  color: #000000 !important;
}
.category-additional-description .table-bordered tr td, .rte .table-bordered tr td span {
  font-family: 'Didact Gothic', sans-serif !important;
  font-weight: normal !important;
  color: #777777 !important;
  font-size: 18px !important;
  text-align: center !important;
  border-color: #33937F !important;
  line-height: 48px;
}


#contact #content-wrapper {
    background:#fff;
}
#cms #main, #category #main {
    margin-right:-15px;
    margin-left:-15px;
}
#subcategories {
  margin-bottom: 0;
}
#cms .page-content.page-cms {
  padding: 0;
}
#cms .cms-content {
    padding:0 20px 40px 20px;
}
.page-content.page-cms {
  text-align: unset;
}
a.cms-buttons, #index a.cms-buttons, .btn-primary {
    max-width:425px;
    min-width:170px;
    height:35px;
    border-radius: 7px;
    -webkit-box-shadow: 5px 5px 5px 1px rgba(155,155,155,1);
    -moz-box-shadow: 5px 5px 5px 1px rgba(155,155,155,1);
    box-shadow: 5px 5px 5px 1px rgba(155,155,155,1);
    -ms-box-shadow: 5px 5px 5px 1px rgba(155,155,155,1);
    -o-shadow: 5px 5px 5px 1px rgba(155,155,155,1);
    display: block;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    background-color:#636466;
    color: #fff;
    font-weight:bold;
}
#cms a.cms-buttons {
    margin:20px 0;
}
#category .subcategories-list a.bestil.cms-buttons.lightgreen {
    margin:0 12px 12px 12px;
}
a.cms-buttons.lightgreen, #index a.cms-buttons.lightgreen, .btn-primary {
    background-color:#8bbf67;
    color:#000;
}
a.cms-buttons.lightgreen:hover, #index a.cms-buttons.lightgreen:hover {
    background-color:#499480;
}
a.bestil.cms-buttons.lightgreen {
    margin:0;
    color:#fff;
    padding: 0 15px;
}
.btn-primary {
    padding:unset;
    color:#fff;
}
.btn-primary:hover, .btn-primary:disabled:hover, #cms a.cms-buttons:hover, .btn-primary:active:hover {
  background-color: #499480;
}
@media only screen and (max-width: 767px) {
    #cms a.cms-buttons.lightgreen, #index a.cms-buttons.lightgreen, .btn-primary {
        margin:30px 0;
    }
    #footer .wrapper.service {
        margin-left:0 ;
        background-color: #636466;
    }
    .footer-container .links ul {
        background-color: #636466;
    }
     .footer-container .links ul > li a {
    color: #fff;
    }
     .footer-container .links ul > li {
        border:0;
        margin-bottom: 0;
     }
    .footer-container .row.content {
        padding-top:0;
    }
}
#start_date {
    padding:6px 20px;
    margin:15px 0;
    font-size:16px;
}
.modal-body .btn.add-to-cart {
    height:35px;
    color: #fff;
    padding: 0 15px;
    margin-top: 15px;
}


#cms .vejledning-cms {
    margin-top:15px;
}
#cms .sikkerhed-box1 {
    background-image: url('images/laasen.jpg');
    background-repeat: no-repeat;
    background-position: 300px 150px;
}
#cms .sikkerhed-box1 img {
    margin-bottom:100px;
}

/* Kurven */
.product-price, .checkout-block .product-price {
  color: #499480 !important;
}
.checkout-block[class*="num-"] .block-header::before {
  color: #499480 !important;
}
.custom-checkbox input[type="checkbox"] + span .checkbox-checked {
  color: #499480 !important;
}
.page-content .custom-checkbox input[type="checkbox"] + span {
  border: 2px solid #499480 !important;
}
body#checkout .checkout-block .inner-area .offer-login a {
  background: #8bbf67 !important;
  color:#000 !important;
}
.using-material-icons .custom-radio input[type="radio"]:checked + span {
  border-color: #499480 !important;
}
.checkout-block[class*="num-"] .block-header::before {
  border: 2px solid #499480 !important;
}
body#checkout .checkout-block .inner-area .offer-login a {
    font-size:16px !important;
}
#order-confirmation #content-wrapper {
    background:white;
}

.cart-content-btn > .btn.btn-primary {
    padding:0 15px;
}
.btn-primary, .btn-secondary {
  text-transform:none;
}
#checkout .modal-content .cms-content.container .col-md-7 {
    width:100%;
}

#blockcart-modal .h6.product-name {
    color:#499480;
}